<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000034" xml:lang="zh-cn" UserLevel="Expert">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司 - 概览</Title>
		<Keyword ContextSensitive="No"><Level1>公司</Level1>
			<Level2>概览</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>财务公司</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>财务集团公司</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>后勤公司</Level1>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro><Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">公司</Link>是一个 ERP LN 工作环境。公司详细资料包括：</ListIntro>
			<ListItem>公司的<Link href="/baanerp/tc/glossary/glossary#Address_tc" role="glossary">地址</Link>
			</ListItem>
			<ListItem>公司<Link href="/baanerp/tc/glossary/glossary#Language_tc" role="glossary">语言</Link>
			</ListItem>
			<ListItem>公司的时区和默认<Link href="/baanerp/tc/glossary/glossary#Calendar_tc" role="glossary">日历</Link>
			</ListItem>
			<ListItem>公司的<Link href="/baanerp/tc/domains/emm.depe" role="domain" Update="No">货币系统</Link>。</ListItem>
		</List>
		<List><ListIntro>
                              ERP LN使用公司的地址、语言和日历作为公司下列各项的默认值：</ListIntro>
			<ListItem>部门</ListItem>
			<ListItem>仓库</ListItem>
			<ListItem>员工</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>公司数据</SectionTitle>
		<List><ListIntro>每个公司均有自己的数据库表。您在公司中定义和处理的所有数据均存储在公司数据库表中。例如，公司数据包括：</ListIntro>
			<ListItem>货币</ListItem>
			<ListItem>计量单位以及<Link href="/baanerp/ti/glossary/glossary#BaseUnit_ti" role="glossary">基本单位</Link>
			</ListItem>
			<ListItem>部门</ListItem>
			<ListItem><Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">业务伙伴</Link>
			</ListItem>
			<ListItem>总帐科目</ListItem>
			<ListItem>开票方法</ListItem>
			<ListItem>物料代码</ListItem>
			<ListItem>项目</ListItem>
			<ListItem>销售订单</ListItem>
			<ListItem>采购订单</ListItem>
			<ListItem>发票</ListItem>
		</List>
		<Paragraph class="Default">一个 ERP LN 系统通常包含多个公司。在多公司环境中，公司必须或者可以共享特定的表，这取决于系统的设置。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>公司类型</SectionTitle>
		<List><ListIntro>公司可以为：</ListIntro>
			<ListItem><Link href="/baanerp/tc/glossary/glossary#LogistCompan_tc" role="glossary">后勤公司</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">财务公司</Link>
			</ListItem>
			<ListItem>后勤和财务公司</ListItem>
		</List>
		<Paragraph class="Default">此外，财务公司还可以是<Link href="/baanerp/tf/glossary/glossary#GroupCompan_tf" role="glossary">财务集团公司</Link>。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000380" role="manual">公司 - 设置</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">货币系统</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000035" role="manual">使用存档公司</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000052" role="manual">EDI</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000037" role="manual">使用三方开票</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000313" role="manual">设置公司间结算</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000300" role="manual">公司间事务处理</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000042" role="manual">企业建模概览</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/basictasks/000032" role="manual">更改公司编号</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
